@charset "utf-8";

.workArea {
  height: 666px;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 100px;
}
.workBox {
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  z-index: 1;
  overflow: hidden;
}
.workInner {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.workItem {
  position: absolute;
  z-index: 2;
  box-sizing: border-box;
}
.workItem p {
  position: relative;
  z-index: 2;
}
.workItem.product {
  width: 332px;
  left: 14px;
  top: 60px;
  background: url(../images/work/bg_line01.png) left bottom no-repeat;
  padding: 0 44px 44px 5px;
}
.workItem.sales {
  width: 362px;
  right: 112px;
  top: 56px;
  background: url(../images/work/bg_line02.png) left bottom no-repeat;
  padding: 0 0 14px 60px;
}
.workItem.technical {
  width: 320px;
  right: 0;
  bottom: 38px;
  background: url(../images/work/bg_line03.png) left bottom no-repeat;
  padding: 0 0 14px 50px;
}
.workItem.technical p {
  padding-right: 35px;
}
.workItem .img {
  position: relative;
  margin-bottom: 15px;
  z-index: 1;
}
.workItem .img:before {
  position: absolute;
  font-size: 8rem;
  line-height: 1;
  color: #fce5e5;
  font-weight: bold;
  bottom: -0.5em;
}
.workItem.product .img:before {
  content: "Production";
  left: 17px; 
}
.workItem.sales .img,
.workItem.technical .img{
  text-align: right;
  padding: 0;
}
.workItem.sales .img:before {
  content: "Sales";
  right: -32px; 
}

.workItem.technical .img:before {
  content: "Technology";
  right: -165px; 
}

.messageBox .columnLeft {
  margin-right: 40px;
  width: 43.5%;
}
.messageBox .hdS{
  margin-bottom: 5px;
}



@media screen and (max-width: 768px) {
.workArea {
  height: auto;
  margin-bottom: 13.33vw;
  padding-bottom: 13.33vw;
}
.workArea .hdL {
  margin-bottom: -4vw !important;
}
.workBox {
  position: relative;
  overflow: visible;
}
.workInner {
  width: 100%;
}
  .workBox .spview {
    margin: 0 -4vw;
  }
.workItem {
  position: relative;
  z-index: 2;
  box-sizing: border-box;
  overflow: hidden;
  padding: 9.33vw 0 0 !important;
}

.workItem.product,
.workItem.sales,
.workItem.technical{
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: none;
  padding: 0;
}
.workItem p {
  font-size: 3.2vw;
  line-height: 1.5;
}

.workItem.technical p {
  padding-right: 0;
}
.workItem .img {
  position: relative;
  margin-bottom: 0;
  z-index: 1;
  float: right;
  margin-left: 4.26vw;
  width: 37.33vw;
}
.workItem .img:before {
  position: absolute;
  font-size: 10.9vw;
  bottom: 0;
  top: -6.8vw;
  right: 0 !important;
  left: auto !important;
}

.messageBox {
  display: table !important;
  width: 100%;
  }
.messageBox .columnLeft {
  float: none;
  display: table-footer-group;
  text-align: center;
}
.messageBox .ftBox {
  display: table-header-group;
}
.messageBox .hdS{
  margin-bottom: 5.33vw;
  padding-bottom: 2.66vw;
  border-bottom: 0.3125vw solid #000;
}
.messageBox .ftBox p{
  margin-bottom: 5.33vw;
}


}